/*     105640 : 버튼      */
.button__105640__ {font-size:0}
.button__105640__ a {
	display:block;margin:0;padding:10px 15px;
	border:1px solid #999999;border-radius:4px;background:#999999;box-sizing:border-box;
	font-size:15px;font-weight:bold;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__105640__.style_line a {background:transparent;color:#999999}

@media all and (min-width:1024px){
	.button__105640__ a {font-size:15px}
}

/*     105641 : 버튼      */
.button__105641__ {font-size:0}
.button__105641__ a {
	display:block;margin:0;padding:10px 15px;
	border:1px solid #000000;border-radius:4px;background:#000000;box-sizing:border-box;
	font-size:15px;font-weight:bold;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__105641__.style_line a {background:transparent;color:#000000}

@media all and (min-width:1024px){
	.button__105641__ a {font-size:15px}
}

/*     105642 : 버튼      */
.button__105642__ {font-size:0}
.button__105642__ a {
	display:block;margin:0;padding:10px 15px;
	border:1px solid #999999;border-radius:4px;background:#999999;box-sizing:border-box;
	font-size:15px;font-weight:bold;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__105642__.style_line a {background:transparent;color:#999999}

@media all and (min-width:1024px){
	.button__105642__ a {font-size:15px}
}

/*     105643 : 타이틀 텍스트      */
.title__105643__ {position:relative;font-size:0}
.title__105643__:before {content:'';display:block;position:absolute;right:0;bottom:0;left:0;height:3px;background:#373334;}
.title__105643__ p {
	display:inline-block;position:relative;z-index:1;margin:0;padding:0 10px 0 0;background:#fff;
	font-size:20px;font-weight:bold;color:#373334;line-height:1.3em;letter-spacing:-.03em;
}
.title__105643__ p:before {content:'';}

@media all and (min-width:1024px){
	.title__105643__:before {bottom:4px;}
	.title__105643__ p {font-size:26px}
}

/*     105644 : 이미지      */
.img__105644__ {max-width:100%}
.img__105644__ * {box-sizing:border-box}
.img__105644__ a {display:block;vertical-align:top}
.img__105644__ img {width:px;vertical-align:top}

/*     105645 : 공백      */
.solid_line__105645__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.solid_line__105645__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__105645__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__105645__ {height:20px}
}

/*     105646 : 제목&내용 가로형      */
.text_horizontal__105646__ .title__105646__ {position:relative;margin:0 0 5px;padding:0 0 0 15px;font-size:15px;font-weight:bold;color:#333333;line-height:1.5em;letter-spacing:-.03em;}
.text_horizontal__105646__ .title__105646__:before {content:'';position:absolute;top:43%;left:0;width:4px;height:4px;border-radius:50%;background:#333333;}
.text_horizontal__105646__ .text__105646__ {margin:0 0 0 15px;padding:0;font-size:15px;color:#555555;line-height:1.5em;letter-spacing:-.03em;}

@media all and (min-width:768px){
	.text_horizontal__105646__:after {content:'';display:block;clear:both}
	.text_horizontal__105646__ .title__105646__ {box-sizing:border-box;float:left;margin:0;min-width:100px;padding-right:20px}
	.text_horizontal__105646__ .text__105646__ {overflow:hidden;margin-left:0;}
}

@media all and (min-width:1024px){
	.text_horizontal__105646__ .title__105646__ {font-size:15px}
	.text_horizontal__105646__ .text__105646__ {font-size:15px}
}

/*     105647 : 제목&내용 가로형      */
.text_horizontal__105647__ .title__105647__ {position:relative;margin:0 0 5px;padding:0 0 0 15px;font-size:15px;font-weight:bold;color:#333333;line-height:1.5em;letter-spacing:-.03em;}
.text_horizontal__105647__ .title__105647__:before {content:'';position:absolute;top:43%;left:0;width:4px;height:4px;border-radius:50%;background:#333333;}
.text_horizontal__105647__ .text__105647__ {margin:0 0 0 15px;padding:0;font-size:15px;color:#555555;line-height:1.5em;letter-spacing:-.03em;}

@media all and (min-width:768px){
	.text_horizontal__105647__:after {content:'';display:block;clear:both}
	.text_horizontal__105647__ .title__105647__ {box-sizing:border-box;float:left;margin:0;min-width:100px;padding-right:20px}
	.text_horizontal__105647__ .text__105647__ {overflow:hidden;margin-left:0;}
}

@media all and (min-width:1024px){
	.text_horizontal__105647__ .title__105647__ {font-size:15px}
	.text_horizontal__105647__ .text__105647__ {font-size:15px}
}

/*     105650 : 장문 텍스트      */
.textarea__105650__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__105650__ p {font-size:15px}
}

/*     105651 : 실선      */
.solid_line__105651__ {display:block;position:relative;width:100%;height:130px}
.solid_line__105651__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__105651__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__105651__ {height:60px}
}

/*     105652 : 이미지 (비율형)      */
.img_ratio__105652__ {max-width:100%;vertical-align:top}
.img_ratio__105652__ * {box-sizing:border-box}
.img_ratio__105652__ a {display:block;vertical-align:top}
.img_ratio__105652__ img {width:%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__105652__ img {width:auto}
}

/*     105661 : 이미지 리스트 (타일형)      */
.img_tile__105661__ {overflow:hidden}
.img_tile__105661__ .img_inner {margin:0 -5px}
.img_tile__105661__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__105661__ * {box-sizing:border-box}
.img_tile__105661__ .item {float:left;position:relative;width:100%;padding:5px}
.img_tile__105661__ .item a {display:block}
.img_tile__105661__ .figure {display:block}
.img_tile__105661__ .figure img {vertical-align:top}
.img_tile__105661__ .caption {display:block;margin-top:10px}
.img_tile__105661__ .caption > span {display:block}
.img_tile__105661__ .caption > span.subject {font-weight:bold;color:#d00000}
.img_tile__105661__ .caption > span.content {margin-top:5px;color:#444444}

.text_m_sml__105661__ .caption > span.subject {font-size:14px;line-height:1.4em}
.text_m_sml__105661__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__105661__ .caption > span.subject {font-size:16px;line-height:1.4em}
.text_m_med__105661__ .caption > span.content {font-size:14px;line-height:1.4em}
.text_m_big__105661__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_big__105661__ .caption > span.content {font-size:15px;line-height:1.5em}

.col_m_1__105661__ .item {width:100%}
.col_m_2__105661__ .item {width:50%}
.col_m_3__105661__ .item {width:33.3333%}
.col_m_4__105661__ .item {width:25%}
.col_m_1__105661__ .item,
.col_m_2__105661__ .item2n,
.col_m_3__105661__ .item3n,
.col_m_4__105661__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__105661__ .item,
	.col_m_2__105661__ .item2n,
	.col_m_3__105661__ .item3n,
	.col_m_4__105661__ .item4n {clear:none}

	.col_t_1__105661__ .item {width:100%}
	.col_t_2__105661__ .item {width:50%}
	.col_t_3__105661__ .item {width:33.3333%}
	.col_t_4__105661__ .item {width:25%}
	.col_t_5__105661__ .item {width:20%}
	.col_t_6__105661__ .item {width:16.6666%}
	.col_t_1__105661__ .item,
	.col_t_2__105661__ .item2n,
	.col_t_3__105661__ .item3n,
	.col_t_4__105661__ .item4n,
	.col_t_5__105661__ .item5n,
	.col_t_6__105661__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__105661__ .img_inner {margin:0 -10px}
	.img_tile__105661__ .item {padding:10px}
	.img_tile__105661__ .caption {margin-top:15px}
	.img_tile__105661__ .caption > span.content {margin-top:10px}

	.text_sml__105661__ .caption > span.subject {font-size:14px;line-height:1.3em}
	.text_sml__105661__ .caption > span.content {font-size:13px;line-height:1.3em}
	.text_med__105661__ .caption > span.subject {font-size:16px;line-height:1.4em}
	.text_med__105661__ .caption > span.content {font-size:14px;line-height:1.5em}
	.text_big__105661__ .caption > span.subject {font-size:18px;line-height:1.4em}
	.text_big__105661__ .caption > span.content {font-size:15px;line-height:1.5em}

	.col_t_1__105661__ .item,
	.col_t_2__105661__ .item2n,
	.col_t_3__105661__ .item3n,
	.col_t_4__105661__ .item4n,
	.col_t_5__105661__ .item5n,
	.col_t_6__105661__ .item6n {clear:none}

	.col_pc_1__105661__ .item {width:100%}
	.col_pc_2__105661__ .item {width:50%}
	.col_pc_3__105661__ .item {width:33.3333%}
	.col_pc_4__105661__ .item {width:25%}
	.col_pc_5__105661__ .item {width:20%}
	.col_pc_6__105661__ .item {width:16.6666%}
	.col_pc_1__105661__ .item,
	.col_pc_2__105661__ .item2n,
	.col_pc_3__105661__ .item3n,
	.col_pc_4__105661__ .item4n,
	.col_pc_5__105661__ .item5n,
	.col_pc_6__105661__ .item6n {clear:both}
}

/*     105657 : 점선      */
.dashed_line__105657__ {display:block;position:relative;width:100%;height:80px}
.dashed_line__105657__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #cccccc}

.dashed_line__105657__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__105657__ {height:60px}
}

/*     105653 : 이미지 (비율형)      */
.img_ratio__105653__ {max-width:100%;vertical-align:top}
.img_ratio__105653__ * {box-sizing:border-box}
.img_ratio__105653__ a {display:block;vertical-align:top}
.img_ratio__105653__ img {width:%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__105653__ img {width:auto}
}

/*     105662 : 이미지 리스트 (타일형)      */
.img_tile__105662__ {overflow:hidden}
.img_tile__105662__ .img_inner {margin:0 -5px}
.img_tile__105662__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__105662__ * {box-sizing:border-box}
.img_tile__105662__ .item {float:left;position:relative;width:100%;padding:5px}
.img_tile__105662__ .item a {display:block}
.img_tile__105662__ .figure {display:block}
.img_tile__105662__ .figure img {vertical-align:top}
.img_tile__105662__ .caption {display:block;margin-top:10px}
.img_tile__105662__ .caption > span {display:block}
.img_tile__105662__ .caption > span.subject {font-weight:bold;color:#d00000}
.img_tile__105662__ .caption > span.content {margin-top:5px;color:#444444}

.text_m_sml__105662__ .caption > span.subject {font-size:14px;line-height:1.4em}
.text_m_sml__105662__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__105662__ .caption > span.subject {font-size:16px;line-height:1.4em}
.text_m_med__105662__ .caption > span.content {font-size:14px;line-height:1.4em}
.text_m_big__105662__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_big__105662__ .caption > span.content {font-size:15px;line-height:1.5em}

.col_m_1__105662__ .item {width:100%}
.col_m_2__105662__ .item {width:50%}
.col_m_3__105662__ .item {width:33.3333%}
.col_m_4__105662__ .item {width:25%}
.col_m_1__105662__ .item,
.col_m_2__105662__ .item2n,
.col_m_3__105662__ .item3n,
.col_m_4__105662__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__105662__ .item,
	.col_m_2__105662__ .item2n,
	.col_m_3__105662__ .item3n,
	.col_m_4__105662__ .item4n {clear:none}

	.col_t_1__105662__ .item {width:100%}
	.col_t_2__105662__ .item {width:50%}
	.col_t_3__105662__ .item {width:33.3333%}
	.col_t_4__105662__ .item {width:25%}
	.col_t_5__105662__ .item {width:20%}
	.col_t_6__105662__ .item {width:16.6666%}
	.col_t_1__105662__ .item,
	.col_t_2__105662__ .item2n,
	.col_t_3__105662__ .item3n,
	.col_t_4__105662__ .item4n,
	.col_t_5__105662__ .item5n,
	.col_t_6__105662__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__105662__ .img_inner {margin:0 -10px}
	.img_tile__105662__ .item {padding:10px}
	.img_tile__105662__ .caption {margin-top:15px}
	.img_tile__105662__ .caption > span.content {margin-top:10px}

	.text_sml__105662__ .caption > span.subject {font-size:14px;line-height:1.3em}
	.text_sml__105662__ .caption > span.content {font-size:13px;line-height:1.3em}
	.text_med__105662__ .caption > span.subject {font-size:16px;line-height:1.4em}
	.text_med__105662__ .caption > span.content {font-size:14px;line-height:1.5em}
	.text_big__105662__ .caption > span.subject {font-size:18px;line-height:1.4em}
	.text_big__105662__ .caption > span.content {font-size:15px;line-height:1.5em}

	.col_t_1__105662__ .item,
	.col_t_2__105662__ .item2n,
	.col_t_3__105662__ .item3n,
	.col_t_4__105662__ .item4n,
	.col_t_5__105662__ .item5n,
	.col_t_6__105662__ .item6n {clear:none}

	.col_pc_1__105662__ .item {width:100%}
	.col_pc_2__105662__ .item {width:50%}
	.col_pc_3__105662__ .item {width:33.3333%}
	.col_pc_4__105662__ .item {width:25%}
	.col_pc_5__105662__ .item {width:20%}
	.col_pc_6__105662__ .item {width:16.6666%}
	.col_pc_1__105662__ .item,
	.col_pc_2__105662__ .item2n,
	.col_pc_3__105662__ .item3n,
	.col_pc_4__105662__ .item4n,
	.col_pc_5__105662__ .item5n,
	.col_pc_6__105662__ .item6n {clear:both}
}

/*     105658 : 점선      */
.dashed_line__105658__ {display:block;position:relative;width:100%;height:80px}
.dashed_line__105658__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #cccccc}

.dashed_line__105658__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__105658__ {height:60px}
}

/*     105654 : 이미지 (비율형)      */
.img_ratio__105654__ {max-width:100%;vertical-align:top}
.img_ratio__105654__ * {box-sizing:border-box}
.img_ratio__105654__ a {display:block;vertical-align:top}
.img_ratio__105654__ img {width:%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__105654__ img {width:auto}
}

/*     105663 : 이미지 리스트 (타일형)      */
.img_tile__105663__ {overflow:hidden}
.img_tile__105663__ .img_inner {margin:0 -5px}
.img_tile__105663__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__105663__ * {box-sizing:border-box}
.img_tile__105663__ .item {float:left;position:relative;width:100%;padding:5px}
.img_tile__105663__ .item a {display:block}
.img_tile__105663__ .figure {display:block}
.img_tile__105663__ .figure img {vertical-align:top}
.img_tile__105663__ .caption {display:block;margin-top:10px}
.img_tile__105663__ .caption > span {display:block}
.img_tile__105663__ .caption > span.subject {font-weight:bold;color:#d00000}
.img_tile__105663__ .caption > span.content {margin-top:5px;color:#444444}

.text_m_sml__105663__ .caption > span.subject {font-size:14px;line-height:1.4em}
.text_m_sml__105663__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__105663__ .caption > span.subject {font-size:16px;line-height:1.4em}
.text_m_med__105663__ .caption > span.content {font-size:14px;line-height:1.4em}
.text_m_big__105663__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_big__105663__ .caption > span.content {font-size:15px;line-height:1.5em}

.col_m_1__105663__ .item {width:100%}
.col_m_2__105663__ .item {width:50%}
.col_m_3__105663__ .item {width:33.3333%}
.col_m_4__105663__ .item {width:25%}
.col_m_1__105663__ .item,
.col_m_2__105663__ .item2n,
.col_m_3__105663__ .item3n,
.col_m_4__105663__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__105663__ .item,
	.col_m_2__105663__ .item2n,
	.col_m_3__105663__ .item3n,
	.col_m_4__105663__ .item4n {clear:none}

	.col_t_1__105663__ .item {width:100%}
	.col_t_2__105663__ .item {width:50%}
	.col_t_3__105663__ .item {width:33.3333%}
	.col_t_4__105663__ .item {width:25%}
	.col_t_5__105663__ .item {width:20%}
	.col_t_6__105663__ .item {width:16.6666%}
	.col_t_1__105663__ .item,
	.col_t_2__105663__ .item2n,
	.col_t_3__105663__ .item3n,
	.col_t_4__105663__ .item4n,
	.col_t_5__105663__ .item5n,
	.col_t_6__105663__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__105663__ .img_inner {margin:0 -10px}
	.img_tile__105663__ .item {padding:10px}
	.img_tile__105663__ .caption {margin-top:15px}
	.img_tile__105663__ .caption > span.content {margin-top:10px}

	.text_sml__105663__ .caption > span.subject {font-size:14px;line-height:1.3em}
	.text_sml__105663__ .caption > span.content {font-size:13px;line-height:1.3em}
	.text_med__105663__ .caption > span.subject {font-size:16px;line-height:1.4em}
	.text_med__105663__ .caption > span.content {font-size:14px;line-height:1.5em}
	.text_big__105663__ .caption > span.subject {font-size:18px;line-height:1.4em}
	.text_big__105663__ .caption > span.content {font-size:15px;line-height:1.5em}

	.col_t_1__105663__ .item,
	.col_t_2__105663__ .item2n,
	.col_t_3__105663__ .item3n,
	.col_t_4__105663__ .item4n,
	.col_t_5__105663__ .item5n,
	.col_t_6__105663__ .item6n {clear:none}

	.col_pc_1__105663__ .item {width:100%}
	.col_pc_2__105663__ .item {width:50%}
	.col_pc_3__105663__ .item {width:33.3333%}
	.col_pc_4__105663__ .item {width:25%}
	.col_pc_5__105663__ .item {width:20%}
	.col_pc_6__105663__ .item {width:16.6666%}
	.col_pc_1__105663__ .item,
	.col_pc_2__105663__ .item2n,
	.col_pc_3__105663__ .item3n,
	.col_pc_4__105663__ .item4n,
	.col_pc_5__105663__ .item5n,
	.col_pc_6__105663__ .item6n {clear:both}
}

/*     105659 : 점선      */
.dashed_line__105659__ {display:block;position:relative;width:100%;height:80px}
.dashed_line__105659__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #cccccc}

.dashed_line__105659__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__105659__ {height:60px}
}

/*     105655 : 이미지 (비율형)      */
.img_ratio__105655__ {max-width:100%;vertical-align:top}
.img_ratio__105655__ * {box-sizing:border-box}
.img_ratio__105655__ a {display:block;vertical-align:top}
.img_ratio__105655__ img {width:%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__105655__ img {width:auto}
}

/*     105664 : 이미지 리스트 (타일형)      */
.img_tile__105664__ {overflow:hidden}
.img_tile__105664__ .img_inner {margin:0 -5px}
.img_tile__105664__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__105664__ * {box-sizing:border-box}
.img_tile__105664__ .item {float:left;position:relative;width:100%;padding:5px}
.img_tile__105664__ .item a {display:block}
.img_tile__105664__ .figure {display:block}
.img_tile__105664__ .figure img {vertical-align:top}
.img_tile__105664__ .caption {display:block;margin-top:10px}
.img_tile__105664__ .caption > span {display:block}
.img_tile__105664__ .caption > span.subject {font-weight:bold;color:#d00000}
.img_tile__105664__ .caption > span.content {margin-top:5px;color:#444444}

.text_m_sml__105664__ .caption > span.subject {font-size:14px;line-height:1.4em}
.text_m_sml__105664__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__105664__ .caption > span.subject {font-size:16px;line-height:1.4em}
.text_m_med__105664__ .caption > span.content {font-size:14px;line-height:1.4em}
.text_m_big__105664__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_big__105664__ .caption > span.content {font-size:15px;line-height:1.5em}

.col_m_1__105664__ .item {width:100%}
.col_m_2__105664__ .item {width:50%}
.col_m_3__105664__ .item {width:33.3333%}
.col_m_4__105664__ .item {width:25%}
.col_m_1__105664__ .item,
.col_m_2__105664__ .item2n,
.col_m_3__105664__ .item3n,
.col_m_4__105664__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__105664__ .item,
	.col_m_2__105664__ .item2n,
	.col_m_3__105664__ .item3n,
	.col_m_4__105664__ .item4n {clear:none}

	.col_t_1__105664__ .item {width:100%}
	.col_t_2__105664__ .item {width:50%}
	.col_t_3__105664__ .item {width:33.3333%}
	.col_t_4__105664__ .item {width:25%}
	.col_t_5__105664__ .item {width:20%}
	.col_t_6__105664__ .item {width:16.6666%}
	.col_t_1__105664__ .item,
	.col_t_2__105664__ .item2n,
	.col_t_3__105664__ .item3n,
	.col_t_4__105664__ .item4n,
	.col_t_5__105664__ .item5n,
	.col_t_6__105664__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__105664__ .img_inner {margin:0 -10px}
	.img_tile__105664__ .item {padding:10px}
	.img_tile__105664__ .caption {margin-top:15px}
	.img_tile__105664__ .caption > span.content {margin-top:10px}

	.text_sml__105664__ .caption > span.subject {font-size:14px;line-height:1.3em}
	.text_sml__105664__ .caption > span.content {font-size:13px;line-height:1.3em}
	.text_med__105664__ .caption > span.subject {font-size:16px;line-height:1.4em}
	.text_med__105664__ .caption > span.content {font-size:14px;line-height:1.5em}
	.text_big__105664__ .caption > span.subject {font-size:18px;line-height:1.4em}
	.text_big__105664__ .caption > span.content {font-size:15px;line-height:1.5em}

	.col_t_1__105664__ .item,
	.col_t_2__105664__ .item2n,
	.col_t_3__105664__ .item3n,
	.col_t_4__105664__ .item4n,
	.col_t_5__105664__ .item5n,
	.col_t_6__105664__ .item6n {clear:none}

	.col_pc_1__105664__ .item {width:100%}
	.col_pc_2__105664__ .item {width:50%}
	.col_pc_3__105664__ .item {width:33.3333%}
	.col_pc_4__105664__ .item {width:25%}
	.col_pc_5__105664__ .item {width:20%}
	.col_pc_6__105664__ .item {width:16.6666%}
	.col_pc_1__105664__ .item,
	.col_pc_2__105664__ .item2n,
	.col_pc_3__105664__ .item3n,
	.col_pc_4__105664__ .item4n,
	.col_pc_5__105664__ .item5n,
	.col_pc_6__105664__ .item6n {clear:both}
}

/*     105660 : 점선      */
.dashed_line__105660__ {display:block;position:relative;width:100%;height:80px}
.dashed_line__105660__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #cccccc}

.dashed_line__105660__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__105660__ {height:60px}
}

/*     105656 : 이미지 (비율형)      */
.img_ratio__105656__ {max-width:100%;vertical-align:top}
.img_ratio__105656__ * {box-sizing:border-box}
.img_ratio__105656__ a {display:block;vertical-align:top}
.img_ratio__105656__ img {width:%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__105656__ img {width:auto}
}

/*     105665 : 이미지 리스트 (타일형)      */
.img_tile__105665__ {overflow:hidden}
.img_tile__105665__ .img_inner {margin:0 -5px}
.img_tile__105665__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__105665__ * {box-sizing:border-box}
.img_tile__105665__ .item {float:left;position:relative;width:100%;padding:5px}
.img_tile__105665__ .item a {display:block}
.img_tile__105665__ .figure {display:block}
.img_tile__105665__ .figure img {vertical-align:top}
.img_tile__105665__ .caption {display:block;margin-top:10px}
.img_tile__105665__ .caption > span {display:block}
.img_tile__105665__ .caption > span.subject {font-weight:bold;color:#d00000}
.img_tile__105665__ .caption > span.content {margin-top:5px;color:#444444}

.text_m_sml__105665__ .caption > span.subject {font-size:14px;line-height:1.4em}
.text_m_sml__105665__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__105665__ .caption > span.subject {font-size:16px;line-height:1.4em}
.text_m_med__105665__ .caption > span.content {font-size:14px;line-height:1.4em}
.text_m_big__105665__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_big__105665__ .caption > span.content {font-size:15px;line-height:1.5em}

.col_m_1__105665__ .item {width:100%}
.col_m_2__105665__ .item {width:50%}
.col_m_3__105665__ .item {width:33.3333%}
.col_m_4__105665__ .item {width:25%}
.col_m_1__105665__ .item,
.col_m_2__105665__ .item2n,
.col_m_3__105665__ .item3n,
.col_m_4__105665__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__105665__ .item,
	.col_m_2__105665__ .item2n,
	.col_m_3__105665__ .item3n,
	.col_m_4__105665__ .item4n {clear:none}

	.col_t_1__105665__ .item {width:100%}
	.col_t_2__105665__ .item {width:50%}
	.col_t_3__105665__ .item {width:33.3333%}
	.col_t_4__105665__ .item {width:25%}
	.col_t_5__105665__ .item {width:20%}
	.col_t_6__105665__ .item {width:16.6666%}
	.col_t_1__105665__ .item,
	.col_t_2__105665__ .item2n,
	.col_t_3__105665__ .item3n,
	.col_t_4__105665__ .item4n,
	.col_t_5__105665__ .item5n,
	.col_t_6__105665__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__105665__ .img_inner {margin:0 -10px}
	.img_tile__105665__ .item {padding:10px}
	.img_tile__105665__ .caption {margin-top:15px}
	.img_tile__105665__ .caption > span.content {margin-top:10px}

	.text_sml__105665__ .caption > span.subject {font-size:14px;line-height:1.3em}
	.text_sml__105665__ .caption > span.content {font-size:13px;line-height:1.3em}
	.text_med__105665__ .caption > span.subject {font-size:16px;line-height:1.4em}
	.text_med__105665__ .caption > span.content {font-size:14px;line-height:1.5em}
	.text_big__105665__ .caption > span.subject {font-size:18px;line-height:1.4em}
	.text_big__105665__ .caption > span.content {font-size:15px;line-height:1.5em}

	.col_t_1__105665__ .item,
	.col_t_2__105665__ .item2n,
	.col_t_3__105665__ .item3n,
	.col_t_4__105665__ .item4n,
	.col_t_5__105665__ .item5n,
	.col_t_6__105665__ .item6n {clear:none}

	.col_pc_1__105665__ .item {width:100%}
	.col_pc_2__105665__ .item {width:50%}
	.col_pc_3__105665__ .item {width:33.3333%}
	.col_pc_4__105665__ .item {width:25%}
	.col_pc_5__105665__ .item {width:20%}
	.col_pc_6__105665__ .item {width:16.6666%}
	.col_pc_1__105665__ .item,
	.col_pc_2__105665__ .item2n,
	.col_pc_3__105665__ .item3n,
	.col_pc_4__105665__ .item4n,
	.col_pc_5__105665__ .item5n,
	.col_pc_6__105665__ .item6n {clear:both}
}

